.comments__list {
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: flex;
	flex-direction: column;
	row-gap: 35px;
}

.comments__item-wrapper {
	margin-left: 50px;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

.comments__item-avatar,
.comments__item-name,
.comments__item-text,
.comments__item-title {
	margin: 0;
}

.comments__item-avatar {
	background-color: #f6f6f6;
	color: #fff;
	border-radius: 25px;
	text-transform: uppercase;
	font-size: 18px;
	padding: 15px 20px;
	font-weight: bold;
}

.comments__item-name {
	font-size: 18px;
	font-weight: bold;
	margin-left: 20px;
}

.comments__item-description {
	padding: 30px 50px;
	margin-top: 10px;
	background-color: #f6f6f6;
	display: flex;
	flex-direction: column;
	row-gap: 20px;
}

.comments__item-title {
	font-size: 16px;
	font-weight: bold;
}

.comments__rating-result {
	margin-left: 40px;
}

.comments__rating-result span {
    padding: 0;
    font-size: 25px;
    line-height: 1;
    color: lightgrey;
    text-shadow: 1px 1px #bbb;
}
.comments__rating-result > span:before {
    content: '★';
}
.comments__rating-result > span.active {
    color: #fbcc0f;
}
